﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,700,600italic,700italic,800,800italic);

#ctl00_ContentPlaceHolder1_pnlchecklist input[type=checkbox] {
    margin-right: 15px;
}

.withoutothertd span.ad_labls {
    margin: 5px 0 10px 20px !important;
}

.bgForm input[type=radio] {
    margin-right: 5px;
    margin-left: 10px;
}

#ctl00_ContentPlaceHolder1_pnlchecklist {
    float: left;
    height: 260px;
    margin-bottom: 15px;
    overflow: auto;
    width: 464px;
    margin-top: 15px;
}

* {
    margin: 0px;
    padding: 0px;
}

body {
    background: #fff;
    margin: 0px;
    padding: 0px;
}

.lg_mainbox {
    width: 980px;
    float: left;
    /*background: #fff;*/
}

.lg_maincontbox {
    width: 980px;
    margin: 0 auto;
    /*background: #fff;*/
}

.lg_headrlogobox {
    width: 980px;
    float: left;
    border-bottom: #ccc dotted 1px;
}

.lg_loginbox {
    background: none repeat scroll 0 0 #E9EAEC;
    border-radius: 10px;
    box-shadow: 0 0 5px 2px #dcdcdc;
    margin: 3% 0 4% 24%;
    padding: 22px;
    width: 47%;
    float: left;
    *border: #ccc solid 1px;
    *float: none;
    *margin-left: 4%;
    border: #ccc solid 1px\0/;
}

    .lg_loginbox p {
        color: #008589;
        margin: 10px 0px;
        font-family: Comic Sans MS;
        font-size: 20px;
    }

    .lg_loginbox span {
        color: #090909;
        font-family: open sans;
        font-size: 14px;
    }

.lg_toptxtbox {
    width: 980px;
    float: left;
}

    .lg_toptxtbox p {
        color: #008589;
        margin: 10px 0px;
        font-family: Comic Sans MS;
        font-size: 20px;
    }

    .lg_toptxtbox span {
        color: #090909;
        font-family: open sans;
        font-size: 14px;
    }

.lg_inputcls {
    background: #fcfcfc;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    color: #2c2c2c; /*#949494;*/
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 5px 6px;
    width: 220px;
}

.lg_lablcls {
    color: #646464;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    padding: 5px 14px 0px 0px;
}


.login_btn { /*changes for yellow button on 3/8/2016 by ami*/
    background-color: #054e4c !important;
    background-image: linear-gradient(#054e4c, #054e4c) !important;
    background-repeat: repeat-x !important;
    border: 1px solid #054e4c;
    border-radius: 5px;
    color: #febe11 !important;
    cursor: pointer;
    margin: 25px 0 0;
    padding: 5px 10px;
}



.toplinksbox {
    width: 970px;
    float: left;
    background: #656565;
    padding: 5px;
}

    .toplinksbox a {
        color: #fff;
        font-family: open sans;
        font-size: 13px;
        font-weight: bold;
        text-decoration: none;
        float: right;
        margin: 0px 5px 0px 5px;
    }

    .toplinksbox span {
        color: #fff;
        font-family: open sans;
        font-size: 13px;
        float: right;
    }

.pp_toptxtbox {
    width: 980px;
    float: left;
}

    .pp_toptxtbox h1 {
        background: none repeat scroll 0 0 #f7f7f7;
        color: #707070;
        font-family: open sans;
        font-size: 22px;
        margin: 10px 0;
        padding: 6px 6px 6px 10px;
        text-align: left;
    }

.pp_linkbox {
    float: left;
    height: auto;
    min-height: 340px;
    width: 100%;
}

.tophomelink {
    float: left !important;
    background: url("../images/homeIcn.png") no-repeat scroll -1px 0 !important;
    padding-left: 26px;
}

.pp_linkbox a {
    /*background-color: #f65300 !important;
    background-image: linear-gradient(#f65300, #ef8330) !important;*/
    background-repeat: repeat-x !important;
    border: 1px solid #054e4c;
    border-radius: 5px;
    color: #febe11 !important;
    float: right;
    cursor: pointer;
    margin: 25px 0 0;
    padding: 5px 10px;
    font-size: 12px;
    /*font-family: open sans;
    font-size: 16px;
    margin: 30px;
    padding: 10px 30px;
    width: 200px;
    text-align: center;
    text-decoration: none; */
}

.pd_tophedtxt {
    color: #2c2c2c;
    float: left;
    font-family: "open sans";
    font-size: 16px;
    width: 100%;
    margin: 10px 0px 10px 0px;
    font-weight: bold;
}

.pd_tophedtxt2 {
    color: #2c2c2c; /*#949494;*/
    float: left;
    font-family: open sans;
    font-size: 14px;
    width: 100%;
    margin: 5px 0px 5px 0px;
}

.welcome {
    color: #2c2c2c; /*#949494;*/
    float: left;
    font-family: open sans;
    font-size: 13px;
    margin: 6px 0 10px;
    text-align: center;
    width: 100%;
}

.ad_labls {
    color: #2c2c2c; /*#949494;*/
    float: left;
    font-family: open sans;
    font-size: 14px;
    margin: 5px 0 10px 128px;
    width: 103%;
    //height: 39px;
}

.pd_totlfee {
    color: #505050;
    font-family: open sans;
    font-size: 14px;
}

.pd_tophedtxt3 {
    color: #0088aa;
    float: left;
    font-family: open sans;
    font-size: 16px;
    width: 100%;
    margin: 10px 0px 10px 0px;
}

.pd_tophedtxt4 {
    color: #747474;
    float: left;
    font-family: open sans;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    width: 100%;
}

.pdtablebox {
    border: #ccc solid 1px;
}

    .pdtablebox td {
        border: #ccc solid 1px;
        color: #707070;
        font-family: open sans;
        font-size: 13px;
        text-align: center;
    }

.pd_inputcls {
    background: #fcfcfc;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    color: #2c2c2c; /*#949494;*/
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 2px 5px;
    margin: 5px 5px 5px 0px;
}

.pd_inputcls2 {
    color: #2c2c2c; /*#949494;*/
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    padding: 2px 5px;
    margin: 5px;
}

.tblHead {
    background-color: #e7e7e7;
    color: #202020;
    font-family: open sans;
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    text-decoration: none;
    border: #ccc solid 1px;
    text-align: center;
}

.chklest table tr td {
    text-align: left !important;
}

.ba_resltbox {
    background: #f6f6f6;
    border: 1px solid #ccc;
    padding: 5px;
    width: 100%;
}

#dvDues > a {
    background: #fdbe11 none repeat scroll 0 0;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    color: #ffffff;
    float: left;
    margin: 6px;
    padding: 6px;
    text-decoration: none;
}
#dvDuesReport > a {
    background: #fdbe11 none repeat scroll 0 0;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    color: #ffffff;
    float: left;
    margin: 6px;
    padding: 6px;
    text-decoration: none;
}




#main_header {
    background: url('../images/image002.jpg') no-repeat;
    /*background: url(img/green.png) no-repeat;*/
    background-color: #054e4c;
    display: block;
    height: 62px;
    margin: 0;
    padding: 0;
    position: relative;
    border-bottom: 5px solid #054e4c;
}